This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

This plugin has been closed for new installs.

Comment Errors

Description

This plugin has been discontinued

History

Version 1.1: Plugin discontinued
Version 1.0.1: Fixed bug which caused the CSS file to load on EVERY page
Version 1.0: Initial release

Credits

Thanks to the following for help with the development of this plugin:
* Metronet – Plugin sponsor
* Norwegian Government Administration Services (G.A.S.) – Plugin sponsor
* Milan Dinić – Bug report

Screenshots

Installation

After you’ve downloaded and extracted the files:

  1. Upload the complete ‘comments-errors’ folder to the ‘/wp-content/plugins/’ directory OR install via the plugin installer
  2. Activate the plugin through the ‘Plugins’ menu in WordPress
  3. That’s it. When uses would have originally seen the default WordPress error page, they will now be routed back to the post they were on and left with a convenient message telling them what went wrong / what they need to do next.

Visit the Comment Errors Plugin for more information.

Note: Your theme must make use of the comment_form() function for this to work.

FAQ

It doesn’t work, what’s wrong?

Your theme probably doesn’t make use of the comment_form() function. You will either need to add that function to your theme, or change themes to make use of this plugin.

Where’s the settings page?

There isn’t one.

Does it work in older versions of WordPress?

Probably, but we only support the latest version of WordPress.

Contributors & Developers

“Comment Errors” is open source software. The following people have contributed to this plugin.

Contributors

Translate “Comment Errors” into your language.

Interested in development?

Browse the code, check out the SVN repository, or subscribe to the development log by RSS.